Bug 168199 - dmraid fails to recognize Intel Software RAID > version 1.2 metadata
Summary: dmraid fails to recognize Intel Software RAID > version 1.2 metadata
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: dmraid (Show other bugs)
(Show other bugs)
Version: 4
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Heinz Mauelshagen
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 168200
TreeView+ depends on / blocked
 
Reported: 2005-09-13 13:59 UTC by Heinz Mauelshagen
Modified: 2007-11-30 22:11 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-17 16:36:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Heinz Mauelshagen 2005-09-13 13:59:40 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; de-DE; rv:1.7.6) Gecko/20050226 Firefox/1.0.1

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. dmraid -s
2.
3.
  

Actual Results:  No RAID sets recognized.

Expected Results:  All isw Raid sets listed.

Additional info:

Comment 2 Christian Iseli 2007-01-22 10:35:00 UTC
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.

Comment 3 Heinz Mauelshagen 2007-04-17 16:36:02 UTC
It doesn't apply to those.
Closing.


Note You need to log in before you can comment on or make changes to this bug.